umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all variables with links to the classes they belong to:

### - i -

- id : UMLDragData::LvTypeAndID
- identifier : IdString
- includeHeadings : Settings::CodeGenerationState
- indentationAmount : Settings::CodeGenerationState
- indentationType : Settings::CodeGenerationState
- initialValue : DefaultValueWidget::Private
- INLINE_ASSOCIATION_METHODS : CppWriter
- inlineAccessors : Settings::CodeGenerationState::CPPCodeGenerationState
- inlineOps : Settings::CodeGenerationState::CPPCodeGenerationState
- inMouseMoveEvent : UMLScenePrivate
- instance_variable_bool_false : types.Types
- instance_variable_bool_true : types.Types
- instance_variable_dict : types.Types
- instance_variable_dict_params : types.Types
- instance_variable_float : types.Types
- instance_variable_int : types.Types
- instance_variable_list : types.Types
- instance_variable_list_params : types.Types
- instance_variable_negative_float : types.Types
- instance_variable_negative_int : types.Types
- instance_variable_object : types.Types
- instance_variable_object_type : types.Types
- instance_variable_object_type_params : types.Types
- instance_variable_string : types.Types
- instance_variable_tuple_params : types.Types
- instance_variable_tuples : types.Types
- InvokRB : ActivityDialog::GeneralPageWidgets
- isClickable : TextBlockInfo
- isCodeAccessorMethod : TextBlockInfo
- isEditable : ParaInfo
- isInterface : DWriter
- isSaved : UMLObjectPrivate